/*******************************************************************************
 * FoxGRI_BO generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxGRI_BO extends FoxGRI_DM
    native
    nativereplication
    config(Game)
    hidecategories(Navigation,Movement,Collision);

var transient float LastTimeSpotted;
var const float LastTimeSpottedLimit;
var repnotify int BODifficulty;

replication
{
    // Pos:0x000
    if(bNetDirty && Role == ROLE_Authority)
        BODifficulty
}

// Export UFoxGRI_BO::execDoesGameTrackExperience(FFrame&, void* const)
native simulated function bool DoesGameTrackExperience();

function bool DoesGameHavePlayers()
{
    return false;
    //return ReturnValue;    
}

defaultproperties
{
    LastTimeSpottedLimit=15.0
    GameTypeCode="BO"
    GameClass=class'FoxGameMP_BO'
}